{% extends 'musca-b.jinja2' %}

{# ID_SERIAL_SHORT #}
{% set board_id = '500700001816bb1800000000000000000000000097969902' %}
{# /dev/disk/by-id/id_serial or ID_SERIAL #}
{% set id_serial = 'usb-MBED_VFS_500700001816bb1800000000000000000000000097969902-0:0' %}

{# Using script for rbpi to connect and disconnect the usb #}
{% set power_on_command = '/usr/local/lab-scripts/rpi-hub-ctl -a 1 -l 1' %}
{% set power_off_command = '/usr/local/lab-scripts/rpi-hub-ctl -a 0 -l 1' %}
{% set hard_reset_command = '/usr/local/lab-scripts/rpi-hub-ctl -a 2 -l 1' %}

{# ser2net connection #}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet tf-pi-worker04.tflab 7004'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}

{% set sync_to_lava = {'device_type': 'musca-b', 'worker': 'tf-pi-worker04.tflab', 'tags': ['otp'], 'aliases': []} %}
